## libextutils-installpaths-perl 0.009

=== debian/changelog ===
libextutils-installpaths-perl (0.009-1) unstable; urgency=low

  * Initial release (closes: #714378).

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jun 2013 17:07:37 +0200
