=== debian/control ===
Source: libextutils-installpaths-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libextutils-config-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-installpaths-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-installpaths-perl.git
Homepage: https://metacpan.org/release/ExtUtils-InstallPaths/

Package: libextutils-installpaths-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libextutils-config-perl
Description: module to make Build.PL install path logic easy
 ExtUtils::InstallPaths tries to make install path resolution as easy as
 possible.
 .
 When you want to install a module, it needs to figure out where to install
 things. The nutshell version of how this works is that default installation
 locations are determined from ExtUtils::Config, and they may be individually
 overridden by using the install_path attribute. An install_base attribute
 lets you specify an alternative installation root like /home/foo and prefix
 does something similar in a rather different (and more complicated) way.
 destdir lets you specify a temporary installation directory like /tmp/install
 in case you want to create bundled-up installable packages.
