=== debian/watch ===
version=3
https://metacpan.org/release/ExtUtils-InstallPaths/   .*/ExtUtils-InstallPaths-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
