## libextutils-installpaths-perl 0.010

=== debian/changelog ===
libextutils-installpaths-perl (0.010-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 0.010
  * drop trailing slash from metacpan URLs
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Fri, 08 Nov 2013 19:03:43 +0200
