=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libextutils-config-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-installpaths-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-installpaths-perl.git
-Homepage: https://metacpan.org/release/ExtUtils-InstallPaths/
+Homepage: https://metacpan.org/release/ExtUtils-InstallPaths
 
 Package: libextutils-installpaths-perl
 Architecture: all
