=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libextutils-config-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-installpaths-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-installpaths-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-installpaths-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libextutils-installpaths-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-InstallPaths
 
 Package: libextutils-installpaths-perl
