=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libextutils-config-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-installpaths-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libextutils-installpaths-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-installpaths-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-installpaths-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-InstallPaths
 
 Package: libextutils-installpaths-perl
@@ -29,4 +29,3 @@
  does something similar in a rather different (and more complicated) way.
  destdir lets you specify a temporary installation directory like /tmp/install
  in case you want to create bundled-up installable packages.
-
