=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libextutils-config-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-installpaths-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-installpaths-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-InstallPaths
+Rules-Requires-Root: no
 
 Package: libextutils-installpaths-perl
 Architecture: all
