## libextutils-installpaths-perl 0.014

=== debian/changelog ===
libextutils-installpaths-perl (0.014-1) unstable; urgency=medium

  * Import upstream version 0.014.
  * Make build and runtime dependency on libextutils-config-perl
    versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Sep 2024 18:16:57 +0200
