=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libextutils-config-perl,
+Build-Depends-Indep: libextutils-config-perl (>= 0.009),
                      perl
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-installpaths-perl
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libextutils-config-perl
+         libextutils-config-perl (>= 0.009)
 Description: module to make Build.PL install path logic easy
  ExtUtils::InstallPaths tries to make install path resolution as easy as
  possible.
