## libextutils-installpaths-perl 0.015

=== debian/changelog ===
libextutils-installpaths-perl (0.015-1) unstable; urgency=medium

  * Import upstream version 0.015.
  * Update years of packaging copyright.
  * Update upstream email address.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 02:45:16 +0200
