=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: libextutils-installpaths-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libextutils-config-perl (>= 0.009),
-                     perl
-Standards-Version: 4.7.0
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libextutils-config-perl (>= 0.009),
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-installpaths-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-installpaths-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-InstallPaths
-Rules-Requires-Root: no
 
 Package: libextutils-installpaths-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libextutils-config-perl (>= 0.009)
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ libextutils-config-perl (>= 0.009),
 Description: module to make Build.PL install path logic easy
  ExtUtils::InstallPaths tries to make install path resolution as easy as
  possible.
