=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-InstallPaths   .*/ExtUtils-InstallPaths-v?@ANY_VERSION@@ARCHIVE_EXT@$
